PDA

View Full Version : Sasquatch Lite for Mac LW 9.6?



daforum
07-17-2009, 04:59 AM
:help: Does Mac LW 9.6 have Sasquatch Lite? Or can it be used from earlier versions?

lucaFX
07-17-2009, 06:12 AM
hi,
In the UB version I'm sure not, but in the CFM I'm not sure.

It has been replaced by FiberFX fur and hair plugin, it's more powerful and it's a part of Lightwave.
You can find the pdf documentation in register.newtek.com.

Have a nice day!

daforum
07-17-2009, 06:23 AM
Thanks Luca :)

Have a nice day too!

shanewalker
07-17-2009, 10:21 PM
Has it been confirmed that you CAN'T load up an old SasLite plug into the UB LW9.6? I have an old scene I'd like to keep working with that uses SasLite...and really don't want to re-build w/ FiberFX (even if its 'better').

Thanks!

dwburman
07-17-2009, 11:08 PM
The other option is to use the CFM version of Lightwave. It's slower than the UB on Intel machines, but it's your only option for non-UB plug-ins.

BeeVee
07-20-2009, 02:07 PM
I can confirm it for you now Shane. You cannot load non-UB plugins into a UB version of LightWave. Your only options are to either use the CFM version (which renders three times slower than the UB version roughly), or to install BootCamp and a Windows OS and run under that.

B